@charset "UTF-8";
/* CSS Document */

.container{overflow-y:visible;}

/*Nav */
header nav.vote ul li.btn1 a{width:146px;}
header nav.vote ul li.btn2 a{width:170px;}
header nav.vote ul li.btn3 a{width:127px;}
header nav.vote ul li.btn4 a{width:89px;}
header nav.vote ul li.btn5 a{width:150px;}
header nav.vote ul li.btn6 a{width:114px;}
header nav.vote ul li.btn7 a{width:150px;}

header nav ul li.btn-env.active a, header nav ul li.btn-env a:hover{background:#3e9d37;}

/*Voting Stage styles*/
header {margin-bottom:29px;}

section.mem .tabVoting{position:relative;}
section.mem .tabVoting .voting-header {position:relative; left:8px;}
section.mem .tabVoting .voting-header h3 {font:normal 30px/38px Helvetica, 'Arial Black', Arial, sans-serif; text-transform:uppercase; color:#fff; width:700px; font-weight: 700;}
section.mem .tabVoting .voting-header h3.small {font:normal 25px/25px Helvetica,'Arial Black',Arial,sans-serif; text-transform:uppercase; color:#fff; width:700px;}
section.mem .tabVoting .voting-header h3 span{color:#000;}

/*Voting Category Dropdown*/
section.mem .tabVoting .btn-cat{position:absolute; bottom:-2px; right:0;}
section.mem .tabVoting .btn-cat a{float:left;}
section.mem .tabVoting .btn-cat a.vis-imp{color:#cccccc; font:10px/10px Arial,Helvetica,sans-serif; text-decoration:none; padding:8px 0; margin-right:10px;}
section.mem .tabVoting .btn-cat a.vis-imp:hover{text-decoration:underline;}
section.mem .tabVoting .btn-cat a.cat-drop{ padding:8px 0; text-transform:uppercase; margin-right:4px; font:normal 10px/10px Arial, Helvetica, sans-serif; text-align:center; color:#fff; text-decoration:none; background:#000; width:146px;
border-radius: 0px 13px 0px 0px;
-moz-border-radius: 0px 13px 0px 0px;
-webkit-border-top-right-radius: 13px;}
section.mem .tabVoting .btn-cat a.cat-drop:hover{ background:#0078d9;}
section.mem .tabVoting .btn-cat a.cat-drop img{display:inline; margin-left:4px;}

/*Voting Steps*/
section.mem .tabVoting .stepsVoting{background:#f2f2f2 url(/i/espys/2012/images/voting/steps-espys-bg.png) 5px -45px no-repeat; height:297px; width:100%; border-top:3px solid #0078d9; border-bottom:8px solid #0078d9; opacity:0.85; filter: alpha(opacity=85); position:relative; border-radius: 0px 0px 5px 0px;
-moz-border-radius: 0px 0px 5px 0px;
-webkit-border-bottom-right-radius: 5px;}
section.mem .tabVoting .stepsVoting dl{position:absolute;}
section.mem .tabVoting .stepsVoting dl.step1{left:427px; top:28px; width:500px;}
section.mem .tabVoting .stepsVoting dl.step2{left:533px; top:106px; width:380px;}
section.mem .tabVoting .stepsVoting dl.step3{left:686px; top:201px; width:250px;}
section.mem .tabVoting .stepsVoting dl span.step-num{font:normal 48px/48px Helvetica, 'Arial Black', Arial, sans-serif; color:#0c2ba9; float:left; margin-right:9px; height:60px;}
section.mem .tabVoting .stepsVoting dl.step2 img{display:inline;}
section.mem .tabVoting .stepsVoting dl.step3 dd span{font:normal 16px/16px Helvetica, 'Arial Black', Arial, sans-serif; color:#000; font-weight: 700;}
section.mem .tabVoting .stepsVoting dl dt{font:normal 20px/20px Helvetica, 'Arial Black', Arial, sans-serif; color:#c73f20; margin-top:2px; height:16px;}
section.mem .tabVoting .stepsVoting dl dd{font:bold 12px/16px Arial, Helvetica, sans-serif; color:#4f4f4f; margin-top:6px;}
section.mem .tabVoting .stepsVoting .click-start a{font:normal 24px/24px Helvetica, 'Arial Black', Arial, sans-serif; font-weight: 700; background:#fefefe; border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px; text-align:center; -moz-box-shadow: 0px 0px 16px #888; -webkit-box-shadow: 0px 0px 16px #888; box-shadow: 0px 0px 16px #888; position:absolute; top:188px; left:428px; text-decoration:none; padding:8px 8px 5px 8px; z-index:20; color:#0f2dad;}
section.mem .tabVoting .stepsVoting .click-start a:hover{background:#0c2ba9; color:#fff;}
section.mem .tabVoting .stepsVoting p{font:bold 14px/14px Arial,Helvetica,sans-serif; color:#000; text-transform:uppercase; position:absolute; left:392px; top:267px;}
section.mem .tabVoting .stepsVoting .steps-arrows{width:276px; height:31px; background:url(/i/espys/2012/images/voting/steps-espys-arrows.png) 0 0 no-repeat; position:absolute; top:207px; left:382px; z-index:1;}

/*Voting Thank You*/
section.mem .tabVoting .thanksVoting{background:#f2f2f2 url(/i/espys/2012/images/voting/thanks-bg.jpg) 0 0 no-repeat; height:283px; width:100%; border-top:3px solid #0078D9; border-bottom:8px solid #0078D9; opacity:0.95; filter: alpha(opacity=95); position:relative;border-radius: 0px 0px 5px 0px;
-moz-border-radius: 0px 0px 5px 0px;
-webkit-border-bottom-right-radius: 5px; font-family:Helvetica, 'Arial Black', Arial, sans-serif; color:#000;}
section.mem .tabVoting .thanksVoting-spanish{background:#f2f2f2 url(/i/espys/2012/images/voting/esp_thanks-bg.jpg) 0 0 no-repeat;}
section.mem .tabVoting .thanksVoting .thanksContent{position:absolute; top:70px; left:407px;}
section.mem .tabVoting .thanksVoting .thanksContent .line1{font-size:38px; color:#c73f20;}
section.mem .tabVoting .thanksVoting .thanksContent .line2{font-size:21px;}
section.mem .tabVoting .thanksVoting .thanksContent .line3{font-size:55px;}
section.mem .tabVoting .thanksVoting .thanksContent .line4{font-size:48px;}
section.mem .tabVoting .thanksVoting .thanksContent .line4 span{font-size:39px;}
section.mem .tabVoting .thanksVoting .thanksContent .line4 img{display:inline;}

.thanksVoting .share-container {position: relative; top: 250px; left: 18px; font-family: Helvetica, arial, sans-serif; width: 914px; font-size: 14px;}
.thanksVoting .share-container .share {float: left; color: #333333; font-weight: 700;}
.thanksVoting .share-container .related-link {float: right; padding-top: 5px;}
.thanksVoting .share-container img {display: inline; margin: 0 4px -4px 0;}
.thanksVoting .share-container a:link {text-decoration: none; color: #225db7;}
.thanksVoting .share-container a:visited {text-decoration: none; color: #225db7;}
.thanksVoting .share-container a:hover {text-decoration: underline; color: #225db7;}
.thanksVoting .share-container a:active {text-decoration: none; color: #225db7;}

/*Voting Stage*/
section.mem .tabVoting .stageVoting{height:328px; width:100%; float:left; overflow:hidden;position:relative; background: #ffffff;}
section.mem .tabVoting .panel-6{background: #ffffff; height:368px;}

/*Previous Next Buttons*/
section.mem .tabVoting .stageVoting a.btn-prev{width:36px; height:42px; background:url(/i/espys/2012/images/voting/voting-prevnext-sprite.png) 0 0 no-repeat; position:absolute; left:10px; top:240px; z-index:30;}
section.mem .tabVoting .stageVoting a.btn-next{width:36px; height:42px; background:url(/i/espys/2012/images/voting/voting-prevnext-sprite.png) 0 -84px no-repeat; position:absolute; right:10px; top:240px; z-index:30;}
section.mem .tabVoting .stageVoting a.btn-prev:hover{background-position:0 -42px;}
section.mem .tabVoting .stageVoting a.btn-next:hover{background-position:0 -126px;}
section.mem .tabVoting .panel-6 a.btn-prev,
section.mem .tabVoting .panel-6 a.btn-next{top:316px;}

/*Nominees*/
section.mem .tabVoting .stageVoting ul.nominees {clear:left;float:left;list-style:none;margin:11px 0 0 0;padding:0;position:relative;left:50%;text-align:center;}
section.mem .tabVoting .stageVoting ul.nominees li {list-style-type:none; text-align:right; width:145px; display:block;float:left;padding:0; position:relative;right:50%;}
section.mem .tabVoting .stageVoting ul.nominees li.clicked{}
section.mem .tabVoting .panel-3 ul.nominees li,
section.mem .tabVoting .panel-4 ul.nominees li{margin:0 25px;}
section.mem .tabVoting .panel-5 ul.nominees li,
section.mem .tabVoting .panel-6 ul.nominees li{margin:0 8px;}
section.mem .tabVoting .stageVoting ul.nominees li img {margin:0 auto; -moz-box-shadow: 0px 0px 9px #888; -webkit-box-shadow: 0px 0px 9px #888; box-shadow: 0px 0px 9px #888;   }
section.mem .tabVoting .stageVoting ul.nominees li a.btn-vote-img {background:url(/i/espys/2012/images/voting/voting-hover-bg.png) 0 -245px no-repeat transparent; z-index:20; height:245px; width:145px; display:block; position:absolute; top:0; left:0; }
section.mem .tabVoting .stageVoting ul.nominees li a.btn-vote-img:hover {background:url(/i/espys/2012/images/voting/voting-hover-bg.png) 0 0 no-repeat transparent;}
section.mem .tabVoting .stageVoting ul.nominees li .nom-text{margin-top:-4px; padding-left:3px;}
section.mem .tabVoting .stageVoting ul.nominees li .nom-text cite{color:#8f8f8f; font:italic bold 9px/26px Helvetica,Arial,sans-serif; text-align:right; height:19px; display:block;}
section.mem .tabVoting .stageVoting ul.nominees li .nom-text h4{font:normal 14px/14px Helvetica, 'Arial Black', Arial, sans-serif; color:#666; text-align:center; font-weight: 700;}
section.mem .tabVoting .stageVoting ul.nominees li .nom-text p{font:normal 9px/9px Verdana, Arial, sans-serif; text-align:center;color:#6c6c6c;}

section.mem .tabVoting .stageVoting li.clicked {position:relative;}
section.mem .tabVoting .stageVoting li.clicked .clicked-border {border:5px solid black; height:235px; width:135px; position:absolute; top:0; left:0; opacity:0.40; filter: alpha(opacity=40);}
section.mem .tabVoting .stageVoting li.clicked ul.voteSelected{position:absolute; top:0px; z-index:35; font:bold 10px/10px Arial, Helvetica, sans-serif; text-align:left; color:#666;}

section.mem .tabVoting .stageVoting.panel-3 li.clicked ul.voteSelected,
section.mem .tabVoting .stageVoting.panel-4 li.clicked ul.voteSelected{width:195px; left:145px;}
section.mem .tabVoting .stageVoting.panel-3 li.clicked.last ul.voteSelected,
section.mem .tabVoting .stageVoting.panel-4 li.clicked.last ul.voteSelected{right:0;left:-195px;}
section.mem .tabVoting .stageVoting.panel-5 li.clicked ul.voteSelected,
section.mem .tabVoting .stageVoting.panel-6 li.clicked ul.voteSelected{width:161px; left:145px;}
section.mem .tabVoting .stageVoting.panel-5 li.clicked.last ul.voteSelected,
section.mem .tabVoting .stageVoting.panel-6 li.clicked.last ul.voteSelected{right:0; left:-161px;}

section.mem .tabVoting .stageVoting li.clicked ul.voteSelected li{background: #fff;  background: rgba(255,255,255,.4); padding:8px 0; margin:0 0 4px 0; text-align:left; display:block;}
section.mem .tabVoting .stageVoting li.clicked ul.voteSelected li.last{margin-bottom:0;}
section.mem .tabVoting .stageVoting.panel-3 li.clicked ul.voteSelected li,
section.mem .tabVoting .stageVoting.panel-4 li.clicked ul.voteSelected li{padding-left:12px; padding-right:6px; width:183px; right:0; background: transparent;}
section.mem .tabVoting .stageVoting.panel-3 li.clicked.last ul.voteSelected li,
section.mem .tabVoting .stageVoting.panel-4 li.clicked.last ul.voteSelected li{right:0;}
section.mem .tabVoting .stageVoting.panel-5 li.clicked ul.voteSelected li,
section.mem .tabVoting .stageVoting.panel-6 li.clicked ul.voteSelected li{padding-left:6px; padding-right:6px; width:149px; right:0;}
section.mem .tabVoting .stageVoting.panel-5 li.clicked.last ul.voteSelected li,
section.mem .tabVoting .stageVoting.panel-6 li.clicked.last ul.voteSelected li{right:0;}

.invisible
{
	opacity:0;
	filter: alpha(opacity=0);
}


section.mem .tabVoting .stageVoting li.clicked .nom-vote{height:27px; position:absolute; bottom:-31px; z-index:40; width:307px;}
section.mem .tabVoting .stageVoting.panel-3 li.clicked .nom-vote,
section.mem .tabVoting .stageVoting.panel-4 li.clicked .nom-vote{width:340px;}

section.mem .tabVoting .stageVoting li.clicked.last .nom-vote{right:0;}
section.mem .tabVoting .stageVoting li.clicked .nom-vote a.vote-btn{ text-transform:uppercase; font:bold 20px/24px 'Verdana',Arial,sans-serif; text-align:center; color:#fff; text-decoration:none; background:#000; height:25px;
border-radius: 0px 0px 13px 0px;
-moz-border-radius: 0px 0px 13px 0px;
-webkit-border-bottom-right-radius: 13px;}
section.mem .tabVoting .stageVoting li.clicked.last .nom-vote a.vote-btn{
border-radius: 0 0 0 13px;
-moz-border-radius: 0 0 0 13px;
-webkit-border-bottom-right-radius: 0px;
-webkit-border-bottom-left-radius: 13px;}
section.mem .tabVoting .panel-3 li.clicked .nom-vote a.vote-btn,
section.mem .tabVoting .panel-4 li.clicked .nom-vote a.vote-btn{width:311px;}
section.mem .tabVoting .panel-5 li.clicked .nom-vote a.vote-btn,
section.mem .tabVoting .panel-6 li.clicked .nom-vote a.vote-btn{width:277px;}
section.mem .tabVoting .stageVoting li.clicked .nom-vote a.vote-btn:hover{ background:#c73f20;}
section.mem .tabVoting .stageVoting li.clicked .nom-vote a.close {background:#000; padding:4px; margin-right:4px;}
section.mem .tabVoting .stageVoting li.clicked.last .nom-vote a.close {margin-left:4px; margin-right:0;}
section.mem .tabVoting .stageVoting li.clicked .nom-vote a.close .close-btn{ background:url(/i/espys/2012/images/voting/voting-close-btn.png) 0 0 no-repeat; width:17px; height:17px;
}
section.mem .tabVoting .stageVoting li.clicked .nom-vote a.close .close-btn:hover{ background:url(/i/espys/2012/images/voting/voting-close-btn.png) 0 -17px no-repeat}

section.mem .tabVoting .stageVoting li.clicked .nom-name{position:absolute; bottom:0px; width:145px; background-color:black; padding:5px 0; text-align:center;}
section.mem .tabVoting .stageVoting li.clicked .nom-name h5{font:normal 15px/15px Helvetica, 'Arial Black', Arial, sans-serif; padding:0 4px; color:#fff; text-transform:uppercase; }
section.mem .tabVoting .stageVoting li.clicked .nom-name p{font:normal 10px/10px Arial,Helvetica,sans-serif; color:#fff;}
section.mem .tabVoting .stageVoting li.clicked .nom-name img.checkmark{-moz-box-shadow: 0px 0px 0px #888; -webkit-box-shadow: 0px 0px 0px #888; box-shadow: 0px 0px 0px #888; margin:0 0 8px 46px;}

/*Progress Bar*/
section.mem .tabVoting .voteBar{background:url(/i/espys/2011/images/voting/voting-bar-bg.png) 0 0 no-repeat; height:6px; width:970px; display:block; margin:20px 0; position:relative;}
section.mem .tabVoting .voteBar .progressBar{height:6px; background:#CF5322 url(/i/espys/2011/images/voting/voting-bar-tip.png) top right no-repeat;}
section.mem .tabVoting .voteBar .percent {
    background: #0078D9;
    color: #FFFFFF;
    float: right;
    font: 700 12px/12px Helvetica,'Arial Black',Arial,sans-serif;
    height: 28px;
    position: relative;
    right: -96px;
    top: 6px;
    width: 106px;
}

section.mem .tabVoting .voteBar .percent.percentZero{right:-106px;}
section.mem .tabVoting .voteBar .percent.percentFinished{right:0;}
section.mem .tabVoting .voteBar .percent span{display:block; margin: 8px 0 0 8px;}

/*Dropdown Expanded*/
section.mem .tabVoting .stageVoting .dropdown-expanded{border-top:3px solid #0078d9; width:970px; border-bottom:8px solid #0078d9; border-radius: 0px 0px 5px 0px;-moz-border-radius: 0px 0px 5px 0px;-webkit-border-bottom-right-radius: 5px; background: rgb(255, 255, 255); background: rgba(255, 255, 255, 0.85); margin-left:2px; padding: 12px 38px; z-index:40; position:absolute;}
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom{float:left; width:192px; margin-right:40px;}
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom.last{margin-right:0;}
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom li{list-style-type:none; position:relative;}
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom li.completed{color:#8a8a8a;font:bold 10px/11px Arial,Helvetica,sans-serif; padding:6px 0 6px 12px; background:url(/i/espys/2011/images/voting/voting-dropdown-check.png) 0 5px no-repeat;}
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom li a{text-decoration:none;color:#666; font:bold 10px/11px Arial,Helvetica,sans-serif; text-transform:uppercase; padding:6px 0 6px 6px;display:block; margin-left:6px; }
section.mem .tabVoting .stageVoting .dropdown-expanded ul.nom li a:hover{background: #0078d9; color:#fff;}



/*body{background:transparent; }*/
#voteMainContent { visibility: visible; height: 100%; }
#sectionVoting{margin-top:0px;}
